uuid: cb863323-8aac-4e61-94ea-abe7bebe8d0a
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_mode.taxonomy_term.location_page_detail
    - field.field.taxonomy_term.locations.field_admin_notes
    - field.field.taxonomy_term.locations.field_booking_com_id
    - field.field.taxonomy_term.locations.field_booking_com_type
    - field.field.taxonomy_term.locations.field_booking_com_url
    - field.field.taxonomy_term.locations.field_featured_note
    - field.field.taxonomy_term.locations.field_geo_altitude
    - field.field.taxonomy_term.locations.field_geo_location
    - field.field.taxonomy_term.locations.field_is_town
    - field.field.taxonomy_term.locations.field_location
    - field.field.taxonomy_term.locations.field_name_extra
    - field.field.taxonomy_term.locations.field_place_type
    - field.field.taxonomy_term.locations.field_population
    - field.field.taxonomy_term.locations.field_population_rank
    - field.field.taxonomy_term.locations.field_priority
    - field.field.taxonomy_term.locations.field_ref_province
    - field.field.taxonomy_term.locations.field_ref_service
    - field.field.taxonomy_term.locations.field_town
    - taxonomy.vocabulary.locations
  module:
    - geofield
    - text
id: taxonomy_term.locations.location_page_detail
targetEntityType: taxonomy_term
bundle: locations
mode: location_page_detail
content:
  computed_ultima_localidad_etapas:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 21
    region: content
  description:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_featured_note:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_geo_location:
    type: geofield_default
    label: hidden
    settings:
      output_format: wkt
      output_escape: true
    third_party_settings: {  }
    weight: 4
    region: content
  field_location:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 1
    region: content
  field_population:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
  field_ref_province:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 2
    region: content
  field_ref_service:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 3
    region: content
hidden:
  field_admin_notes: true
  field_booking_com_id: true
  field_booking_com_type: true
  field_booking_com_url: true
  field_geo_altitude: true
  field_is_town: true
  field_name_extra: true
  field_place_type: true
  field_population_rank: true
  field_priority: true
  field_town: true
  langcode: true
